[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ksysguard conflicts with kdebase

From the wiki:


Can't install kde-core/kdebase/ksysguardd on Debian/sid? Download 
libsensors-1debian1 and install using dpkg -i 

I presume that's it!


On Friday 10 October 2003 16:42, Bob Tilley (AT&T) wrote:
> I am performing a fresh Debian install and have found a problem with
> kdebase.
> Using aptitude, kdebase 3 will not install because ksysguard is reported as
> being unavailable.
> Any ideas?
> Bob

Reply to: